## pyopenuv 2023.12.0

=== debian/changelog ===
pyopenuv (2023.12.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 21 Feb 2025 15:14:21 -0500

pyopenuv (2023.12.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077598)

 -- Edward Betts <edward@4angle.com>  Wed, 19 Feb 2025 13:45:11 -0500
