=== debian/control ===
Source: pyopenuv
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aresponses <!nocheck>,
 python3-certifi <!nocheck>,
 python3-frozenlist <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-aiohttp <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-requests <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bachya/pyopenuv
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyopenuv
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyopenuv.git

Package: python3-pyopenuv
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to access UV and ozone data from OpenUV
 This library allows access to UV and ozone data from the OpenUV API. It
 provides functions to retrieve current UV index, forecasted UV information,
 and details about safe exposure times for different skin types. Additionally,
 it includes features to get the maximum UV index for the day, the current
 ozone level, and a protection window indicating when sunblock protection
 should be used.
