=== debian/watch ===
version=4
https://github.com/bachya/pyopenuv/tags .*/v?(\d\S+)\.tar\.gz
